---
draft: false
categories: []
uuid: 2bd375df-8106-4986-8b50-5d8023c14533
layout: page
title: Guides
id: 8132
tags: []
footer: true
order: 10
---

#### [Simply Pain Free](https://factastichealth.com/wp-content/uploads/2018/03/SimplyPainFree.pdf)

#### [Immune Boost Protocol](https://factastichealth.com/wp-content/uploads/2020/04/Immune_Boost_Protocol.pdf)

#### [Microbiome Checklist](https://factastichealth.com/wp-content/uploads/2020/04/Microbiome_Checklist.pdf)

&nbsp;

###### Disclaimer: All information in these Guides are based on our personal experience, reading, learning from scientific literature and is not medical advice. Before making any life changes, you must speak to your _ **Doctor** _ and get the approval that this process is going to be ok for you with the particular medications you are on and your unique health circumstances.
